Subject: Re: Please contact the customer - Damaged/Missing Parts/Not Received
From: Pamela Smith <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 14 Nov 2025 18:22:22 +0000

That's not my signature. P SMITH isn't how I sign my name.

On Fri, Nov 14, 2025, 11:40 AM Designer Living Inc. <[email-masked]> wrote:

Hello Pamela,

Please see the attached photo that shows FedEx claim that it was signed for.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

From: [email-masked] <[email-masked]> on behalf of Pamela Smith <[email-masked]>

Sent: Thursday, November 13, 2025 18:36

To: info <[email-masked]>

Subject: Re: Please contact the customer - Damaged/Missing Parts/Not Received

I didn't sign for it because I wasn't present. I would like to see the signature. I am very disappointed.

On Thu, Nov 13, 2025, 5:13 PM info <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013999089834

Item:   Regency Heights 24PCs Traditional Paisley Jacquard Comforter Set with Window Curtains,Room in a Bag,King,1-Blue, Bed Size: King, Actual Color: 1-Blue

Hello Pamela,

Thank you for reaching out.

According to FedEx, your order (tracking number 885880938086) was delivered and signed for on 11/11/2025, at the address provided. As the delivery has been confirmed with a signature, we’re unable to process a replacement for this shipment.

If you have further concerns, please let us know.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

Walmart Customer Service Team